abort = за
aborted = aborted *
action = Действие
active = Active *
activeprojects = Active Projects *
addcomment = Add Comment *
addtask = Add Task *
allusers = All Users *
appointments = Срещи
assignedto = Assigned To *
belongsto = refers to occupation *
billable = Billable? *
cancel = Cancel *
changeworksheet = промени работен лист на<$1>
chgdayrates = създай нова дневна мярка
comments = Comments *
complete = Complete *
completed_in_percent = Завършено (%)
completedprojects = Completed Projects *
create = създай
created = created *
createtimesheet = create Timesheet *
customer = Customer *
date = Дата
date_and_hours = Дата и Час
dayprices = дневни тарифи
dayrate = Дневна мярка
defaultrate = Default rate *
defineproject = дефинирай Проект
deleteprojecth = Delete Project *
desc = Описание
description = Description *
development = Разработка
duration_hours = Продължителност (часове)
duration_hrs = Продължителност (часове)
editoccupation = edit occupation *
editproject = edit project *
editrates = edit rates *
editsubarea = edit subarea *
edittask = Edit Task *
existrates = необходими мерки
finish = Finish *
finished = завършено
finishedhours = завършени Часове
finishedtasks = Finished Tasks *
forproject = за Проект
ganttchart = GANTT chart *
ganttdiagram = GANTT Diagram *
ganttprojects = GANTT chart (Projects) *
getactualrate = get actual rate *
graphic = Графика
header = Работни-часове: <$1>
hours = Часове
includedininvoice = included in general invoice
internalproject = internal Project *
invoicerelevant = invoice relevance
jobhourssheet = # Jobhourssheet
jobhourssheetfrom = Jobhours from
keyaccount = Key Account
keyaccountname = Keyaccount Manager *
management = Management
mytasks = My Tasks *
new = New
newoccupation = create occupation *
newproject = new Project
newsubarea = new subarea *
newworkhoursheet = new workhoursheet
nodescription = No Description Available *
noinvoice = no invoice
none = None *
noproject = no project
notstarted = not started *
occupation = Occupation
occupationdesc = description of Occupation
occupationdetails = Occupation-Details
opentasks = Open Tasks *
overdue = Overdue *
overview_projects = Overview Projects *
overview_suboc = Overview Subareas *
overview_timesheets = Overview Timesheets *
overviewoccup = Overview Occupations *
owner = Owner
price = Price
price_eur = Price (Euro)
projcontacttxt = Contact *
project = Project
project_and_billing = Project und Billing
projectdesc = Projectdescription
projectdetails = Details Project *
projectname = Projectname
projectoverview = Overview Projects
projects = Projects
projectsummarize = projectview
projectview = Projectview
projleadername = Projectleader *
quotedhours = Quoted Hours *
rateperhour = rate (hour) *
rates = rates *
reallydelproject = Do you really want to delete this project? *
reallydeltask = Really delete task? *
responsible = Responsible
restore = Restore *
scheduled = Scheduled *
selectproject = select Project *
seperate_invoice = separate invoice
startdate = Startdate
started = started
startend = Only Projects with start- and enddate are displayed *
stat = Status
status = Status
statustxt = status *
subarea = Subarea
subtaskof = Subtask of *
targetdate = target date
task = Task *
task_subloop = Task updated, subtask setting ignored (can't link to itself!) *
taskname = Task Name *
tasks = Tasks *
teammembers = Teammembers (multiple selection possible)
time = Time *
timeprogress = Time progress *
timesheetdetails = details timesheet *
timesheetsoverview = | Timesheets *
toplevel = TOP LEVEL (none) *
totalcompleted = Total Hours Completed *
totalhours = Total Hours
totalremaining = Total Hours Remaining On Project *
totalrevenue = Total Revenues
usedhours = Used Hours *
viewproject = view Project
work = Work *
workprogress = Work progress *
worksheetof = Worksheet of...
milestone = Milestone
constrain = Constraint
